[Unit]
Description=alfheimgame.com website service

After=network-online.target
Wants=network-online.target

StartLimitIntervalSec=60
StartLimitBurst=5

[Service]
Type=exec
User=alfheim
Group=alfheim
CapabilityBoundingSet=CAP_NET_BIND_SERVICE
AmbientCapabilities=CAP_NET_BIND_SERVICE
EnvironmentFile=/etc/environment
WorkingDirectory=/home/alfheim/linux_amd64
#ExecStart=/home/alfheim/go/bin/dlv --listen=:4321 --headless=true --log=true exec /home/alfheim/linux_amd64/alfheim-website -- -production
ExecStart=/home/alfheim/linux_amd64/alfheim-website -production

Restart=on-failure
RestartSec=5

[Install]
WantedBy=multi-user.target
